_id: 3ah9mmg0odateh8l
_key: '!items!3ah9mmg0odateh8l'
img: systems/pf1/icons/misc/magic-swirl.png
name: Animal Shapes
system:
  actions:
    - _id: moayonjr91vguvgn
      actionType: spellsave
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 hour/level
      name: Use
      range:
        units: close
      save:
        description: none; see text
      target:
        value: up to one willing creature per level, all within 30 ft. of each other.
  components:
    divineFocus: 1
    somatic: true
    verbal: true
  description:
    value: >-
      <p>As <i>beast shape III</i>, except you change the form of up to one
      willing creature per caster level into an animal of your choice; the spell
      has no effect on unwilling creatures. All creatures must take the same
      kind of animal form. Recipients remain in the animal form until the spell
      expires or until you dismiss it for all recipients. In addition, an
      individual subject may choose to resume its normal form as a full-round
      action; doing so ends the spell for that subject alone.</p>
  learnedAt:
    class:
      druid: 8
      shaman: 8
    domain:
      Animal: 7
      Scalykind: 8
  level: 8
  school: trs
  sources:
    - id: PZO1110
      pages: '241'
  subschool: polymorph
type: spell

